/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* Color Definitions
 * The following colors are used across the css documents */
/* Gradient Definitions
 * The following Gradients are used within the project */
.grey-gradient, #pampers-windelfinder .button {
  background-color: #c4c4c4;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFC4C4C4', endColorstr='#FFB3B3B3');
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M0YzRjNCIvPjxzdG9wIG9mZnNldD0iMjAlIiBzdG9wLWNvbG9yPSIjYzJjMmMyIi8+PHN0b3Agb2Zmc2V0PSIyOCUiIHN0b3AtY29sb3I9IiNiZmJmYmYiLz48c3RvcCBvZmZzZXQ9IjMyJSIgc3RvcC1jb2xvcj0iI2MyYzJjMiIvPjxzdG9wIG9mZnNldD0iMzYlIiBzdG9wLWNvbG9yPSIjYzBjMGMwIi8+PHN0b3Agb2Zmc2V0PSI0NCUiIHN0b3AtY29sb3I9IiNjMWMxYzEiLz48c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2IxYjFiMSIvPjxzdG9wIG9mZnNldD0iNTIlIiBzdG9wLWNvbG9yPSIjYTdhN2E3Ii8+PHN0b3Agb2Zmc2V0PSI3MiUiIHN0b3AtY29sb3I9IiNhN2E3YTciLz48c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iI2FhYWFhYSIvPjxzdG9wIG9mZnNldD0iODglIiBzdG9wLWNvbG9yPSIjYTdhN2E3Ii8+PHN0b3Agb2Zmc2V0PSI5NiUiIHN0b3AtY29sb3I9IiNiM2IzYjMiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiM2IzYjMiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #c4c4c4), color-stop(20%, #c2c2c2), color-stop(28%, #bfbfbf), color-stop(32%, #c2c2c2), color-stop(36%, #c0c0c0), color-stop(44%, #c1c1c1), color-stop(48%, #b1b1b1), color-stop(52%, #a7a7a7), color-stop(72%, #a7a7a7), color-stop(84%, #aaaaaa), color-stop(88%, #a7a7a7), color-stop(96%, #b3b3b3), color-stop(100%, #b3b3b3));
  background-image: -webkit-linear-gradient(top, #c4c4c4 0%, #c2c2c2 20%, #bfbfbf 28%, #c2c2c2 32%, #c0c0c0 36%, #c1c1c1 44%, #b1b1b1 48%, #a7a7a7 52%, #a7a7a7 72%, #aaaaaa 84%, #a7a7a7 88%, #b3b3b3 96%, #b3b3b3 100%);
  background-image: -moz-linear-gradient(top, #c4c4c4 0%, #c2c2c2 20%, #bfbfbf 28%, #c2c2c2 32%, #c0c0c0 36%, #c1c1c1 44%, #b1b1b1 48%, #a7a7a7 52%, #a7a7a7 72%, #aaaaaa 84%, #a7a7a7 88%, #b3b3b3 96%, #b3b3b3 100%);
  background-image: -o-linear-gradient(top, #c4c4c4 0%, #c2c2c2 20%, #bfbfbf 28%, #c2c2c2 32%, #c0c0c0 36%, #c1c1c1 44%, #b1b1b1 48%, #a7a7a7 52%, #a7a7a7 72%, #aaaaaa 84%, #a7a7a7 88%, #b3b3b3 96%, #b3b3b3 100%);
  background-image: linear-gradient(top, #c4c4c4 0%, #c2c2c2 20%, #bfbfbf 28%, #c2c2c2 32%, #c0c0c0 36%, #c1c1c1 44%, #b1b1b1 48%, #a7a7a7 52%, #a7a7a7 72%, #aaaaaa 84%, #a7a7a7 88%, #b3b3b3 96%, #b3b3b3 100%);
}

.orange-gradient, #pampers-windelfinder .button.orange {
  background-color: #fea56c;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFEA56C', endColorstr='#FFE56011');
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlYTU2YyIvPjxzdG9wIG9mZnNldD0iNCUiIHN0b3AtY29sb3I9IiNmZDg3MzgiLz48c3RvcCBvZmZzZXQ9IjglIiBzdG9wLWNvbG9yPSIjZmQ4NjM1Ii8+PHN0b3Agb2Zmc2V0PSIxMiUiIHN0b3AtY29sb3I9IiNmZTg4MzgiLz48c3RvcCBvZmZzZXQ9IjE2JSIgc3RvcC1jb2xvcj0iI2ZkOTI0ZSIvPjxzdG9wIG9mZnNldD0iNDglIiBzdG9wLWNvbG9yPSIjZjg4YzQ3Ii8+PHN0b3Agb2Zmc2V0PSI1MiUiIHN0b3AtY29sb3I9IiNmODg2MzAiLz48c3RvcCBvZmZzZXQ9IjU2JSIgc3RvcC1jb2xvcj0iI2Y4ODAxMiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2U1NjAxMSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fea56c), color-stop(4%, #fd8738), color-stop(8%, #fd8635), color-stop(12%, #fe8838), color-stop(16%, #fd924e), color-stop(48%, #f88c47), color-stop(52%, #f88630), color-stop(56%, #f88012), color-stop(100%, #e56011));
  background-image: -webkit-linear-gradient(top, #fea56c 0%, #fd8738 4%, #fd8635 8%, #fe8838 12%, #fd924e 16%, #f88c47 48%, #f88630 52%, #f88012 56%, #e56011 100%);
  background-image: -moz-linear-gradient(top, #fea56c 0%, #fd8738 4%, #fd8635 8%, #fe8838 12%, #fd924e 16%, #f88c47 48%, #f88630 52%, #f88012 56%, #e56011 100%);
  background-image: -o-linear-gradient(top, #fea56c 0%, #fd8738 4%, #fd8635 8%, #fe8838 12%, #fd924e 16%, #f88c47 48%, #f88630 52%, #f88012 56%, #e56011 100%);
  background-image: linear-gradient(top, #fea56c 0%, #fd8738 4%, #fd8635 8%, #fe8838 12%, #fd924e 16%, #f88c47 48%, #f88630 52%, #f88012 56%, #e56011 100%);
}

/* Font Sizes
 * The following font sizes are used across the css documents */
.arrow-left-green, .arrow-left-slider-disabled, .arrow-left-slider, .arrow-left-white, .arrow-right-green, .arrow-right-slider-disabled, .arrow-right-slider, .arrow-right-white, .close-icon, .combo-box-arrow, .pampers-heart, .pampers-logo {
  background-image: url('data:image/png;base64,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');
  background-repeat: no-repeat;
  display: inline-block;
}

.arrow-left-green {
  background-position: 0 -286px;
  height: 19px;
  width: 10px;
}

.arrow-left-slider-disabled {
  background-position: 0 -223px;
  height: 24px;
  width: 24px;
}

.arrow-left-slider {
  background-position: 0 -175px;
  height: 24px;
  width: 24px;
}

.arrow-left-white {
  background-position: 0 -305px;
  height: 18px;
  width: 9px;
}

.arrow-right-green {
  background-position: 0 -267px;
  height: 19px;
  width: 10px;
}

.arrow-right-slider-disabled {
  background-position: 0 -199px;
  height: 24px;
  width: 24px;
}

.arrow-right-slider {
  background-position: 0 -151px;
  height: 24px;
  width: 24px;
}

.arrow-right-white {
  background-position: 0 -323px;
  height: 18px;
  width: 9px;
}

.close-icon {
  background-position: 0 -247px;
  height: 20px;
  width: 19px;
}

.combo-box-arrow {
  background-position: 0 -118px;
  height: 33px;
  width: 33px;
}

.pampers-heart {
  background-position: 0 -41px;
  height: 77px;
  width: 105px;
}

.pampers-logo {
  background-position: 0 0;
  height: 41px;
  width: 66px;
}

/* Style Definitions */
@font-face {
  font-family: 'museo-500';
  src: url("museo500-regular-webfont.eot");
  src: url("museo500-regular-webfont.eot?#iefix") format("embedded-opentype"), url("museo500-regular-webfont.woff") format("woff"), url("museo500-regular-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'museo-700';
  src: url("museo700-regular-webfont.eot");
  src: url("museo700-regular-webfont.eot?#iefix") format("embedded-opentype"), url("museo700-regular-webfont.woff") format("woff"), url("museo700-regular-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

#pampers-windelfinder {
  position: relative;
  display: block;
  zoom: 1;
  overflow: hidden;
  width: 744px;
  height: 264px;
  font-family: Arial, sans-serif;
  font-size: 13px;
  color: #848484;
  background: #fff;
}
#pampers-windelfinder .left-column, #pampers-windelfinder .right-column {
  display: block;
  position: absolute;
  top: 0;
  height: 264px;
}
#pampers-windelfinder .left-column {
  left: 0;
  width: 480px;
}
#pampers-windelfinder .right-column {
  right: 0;
  width: 264px;
}
#pampers-windelfinder #header {
  position: relative;
  height: 77px;
  width: 100%;
  background: #00a9a0;
  overflow: hidden;
}
#pampers-windelfinder #header .pampers-logo {
  display: block;
  position: absolute;
  top: 18px;
  left: 32px;
  margin: 0;
  text-indent: -1000px;
  color: transparent;
  z-index: 11;
}
#pampers-windelfinder #header .pampers-heart {
  display: block;
  position: absolute;
  top: 0;
  right: 26px;
  z-index: 10;
}
#pampers-windelfinder .title, #pampers-windelfinder .subtitle {
  position: relative;
  font-size: 22px;
  line-height: 1em;
  color: #fff;
  margin: 0 0 0 128px;
  z-index: 12;
  font-weight: normal;
}
#pampers-windelfinder .title {
  font-family: "museo-700";
  margin-top: 23px;
}
#pampers-windelfinder .title.single {
  margin-top: 30px;
}
#pampers-windelfinder .subtitle {
  font-size: 13px;
  margin-top: 2px;
}
#pampers-windelfinder #settings-list {
  display: block;
  position: relative;
  list-style: none;
  padding: 0;
  margin: 23px 0 0 0;
  width: 407px;
}
#pampers-windelfinder #settings-list li {
  position: relative;
  display: block;
  height: 32px;
  line-height: 32px;
  list-style: none;
  font-family: "museo-500";
  color: #b7247e;
}
#pampers-windelfinder #settings-list li.odd {
  background: #efefef;
}
#pampers-windelfinder #settings-list .option-title {
  display: inline-block;
  font-size: 22px;
  padding: 0 0 0 20px;
  vertical-align: top;
  width: 317px;
}
#pampers-windelfinder #settings-list .option-title small {
  font-size: 9px;
}
#pampers-windelfinder #question-list {
  display: block;
  position: relative;
  list-style: none;
  padding: 0;
  margin: 23px 0 0 0;
  width: 407px;
}
#pampers-windelfinder #question-list li {
  position: relative;
  display: block;
  height: 41px;
  line-height: 41px;
  list-style: none;
  font-family: "museo-500";
  color: #b7247e;
}
#pampers-windelfinder #question-list li.odd {
  background: #efefef;
}
#pampers-windelfinder #question-list .option-title {
  display: inline-block;
  font-size: 13px;
  padding: 0 0 0 20px;
  vertical-align: top;
  width: 287px;
}
#pampers-windelfinder .combo-box {
  display: inline-block;
  float: right;
  height: 33px;
  line-height: 33px;
  margin: 3px 3px 0 0;
  overflow: hidden;
  *zoom: 1;
  background: #fff;
  border: 1px solid #848484;
}
#pampers-windelfinder .combo-box:after {
  content: "";
  display: table;
  clear: both;
}
#pampers-windelfinder .combo-box .value {
  display: inline-block;
  height: 33px;
  width: 50px;
  padding: 0 0 0 10px;
  color: #848484;
}
#pampers-windelfinder .combo-box .combo-box-arrow {
  display: inline-block;
  float: right;
}
#pampers-windelfinder .button-bar {
  position: absolute;
  bottom: 10px;
  width: 407px;
  font-size: 0;
  *zoom: 1;
}
#pampers-windelfinder .button-bar .button + .button {
  margin-left: 8px;
}
#pampers-windelfinder .button-bar:after {
  content: "";
  display: table;
  clear: both;
}
#pampers-windelfinder .stepper {
  display: inline-block;
  position: relative;
  vertical-align: -1px;
}
#pampers-windelfinder .stepper .arrow-left-green, #pampers-windelfinder .stepper .arrow-right-green {
  vertical-align: -3px;
}
#pampers-windelfinder .stepper input {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #1ba19a;
  color: #b7247e;
  font-size: 15px;
  line-height: 1.3em;
  text-align: center;
  font-family: "museo-500";
  width: 30px;
  height: 20px;
  margin: 0 6px;
  vertical-align: 1px;
}
#pampers-windelfinder .left {
  float: left;
}
#pampers-windelfinder .right {
  float: right;
}
#pampers-windelfinder .button {
  display: inline-block;
  position: relative;
  height: 26px;
  line-height: 26px;
  font-size: 13px;
  padding: 0 10px;
  text-align: center;
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  -ms-border-radius: 0 3px 3px 0;
  -o-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
  color: #fff;
  text-decoration: none;
}
#pampers-windelfinder .button.selection {
  padding: 0;
  width: 57px;
}
#pampers-windelfinder .button.back {
  padding: 0 10px 0 9px;
}
#pampers-windelfinder .button.back > * {
  display: block;
  margin-top: 3px;
}
#pampers-windelfinder .button.close {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  height: 28px;
  padding: 0 5px;
}
#pampers-windelfinder .button.close > * {
  display: block;
  margin-top: 3px;
}
#pampers-windelfinder .button.buy {
  font-size: 18px;
}
#pampers-windelfinder .button.orange {
  padding: 0;
  width: 172px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
#pampers-windelfinder .button.white {
  border: 1px solid #1ba19a;
  font-size: 13px;
  width: 66px;
  background: #fff;
  padding: 0;
  color: #2db7b1;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 0 2px 1px rgba(75, 168, 168, 0.5);
  -moz-box-shadow: inset 0 0 2px 1px rgba(75, 168, 168, 0.5);
  box-shadow: inset 0 0 2px 1px rgba(75, 168, 168, 0.5);
}
#pampers-windelfinder .button.white.flat {
  height: 22px;
  font-size: 11px;
  line-height: 22px;
}
#pampers-windelfinder .question-box {
  position: relative;
  background: #efefef;
  width: 387px;
  min-height: 79px;
  margin: 23px 0 0 0;
  padding: 7px 0 13px 20px;
}
#pampers-windelfinder .question-box .title {
  color: #b7247e;
  margin: 0;
}
#pampers-windelfinder .question-box .title.result {
  margin-top: 6px;
  color: #ff0012;
  font-size: 21px;
}
#pampers-windelfinder .question-box .question {
  margin: 12px 0 0;
}
#pampers-windelfinder .question-box .result-text {
  font-size: 14px;
  margin: 15px 0 0 0;
  max-width: 240px;
}
#pampers-windelfinder .question-box .result-product {
  position: absolute;
  top: -28px;
  right: 14px;
}
#pampers-windelfinder .question-box .result-product .button {
  display: block;
  position: absolute;
  bottom: -6px;
  left: -33px;
  margin-left: 50%;
}
#pampers-windelfinder #video {
  background: #00a9a0;
}
#pampers-windelfinder #video .current-step {
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  -webkit-border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -ms-border-radius: 5px 0 0 0;
  -o-border-radius: 5px 0 0 0;
  border-radius: 5px 0 0 0;
  background: rgba(75, 168, 168, 0.6);
  font-size: 25px;
  color: #fff;
  text-align: center;
  font-family: "museo-700";
  height: 46px;
  line-height: 46px;
  padding: 0 12px;
  margin: 0;
}
#pampers-windelfinder #videoComposition {
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
}
#pampers-windelfinder #modal {
  display: block;
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background: rgba(0, 0, 0, 0.5);
  z-index: 90;
}
#pampers-windelfinder #info-layer {
  display: block;
  position: absolute;
  top: 5px;
  right: 5px;
  bottom: 5px;
  left: 5px;
  background: #fff;
  border: 2px solid #1ba19a;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.5);
  z-index: 100;
}
#pampers-windelfinder #info-layer .left {
  width: 190px;
  padding: 10px;
}
#pampers-windelfinder #info-layer .left .button-bar {
  position: relative;
  margin: 10px 0 0 0;
  text-align: center;
  width: 100%;
}
#pampers-windelfinder #info-layer .right {
  width: 500px;
  padding: 10px;
}
#pampers-windelfinder #info-layer .title {
  color: #848484;
  margin: 10px 0 0 0;
  max-width: 470px;
}
#pampers-windelfinder #info-layer .subtitle {
  color: #848484;
  margin: 7px 0 10px;
  font-family: "museo-500";
  max-width: 470px;
}
#pampers-windelfinder #info-layer .product-text {
  clear: both;
  max-width: 470px;
  font-size: 12px;
}
#pampers-windelfinder #info-layer .button.close {
  position: absolute;
  display: block;
  top: 10px;
  right: 10px;
}
#pampers-windelfinder .recommendation {
  color: #00a9a0;
  font-size: 18px;
  margin: 15px 0 0 10px;
}
#pampers-windelfinder .recommendation .recommendation-headline {
  color: #F08D28;
}
#pampers-windelfinder .slider-box {
  overflow: hidden;
}
#pampers-windelfinder #slider {
  position: relative;
  width: 100%;
}
#pampers-windelfinder #slider .control {
  display: block;
  position: absolute;
  top: 50px;
}
#pampers-windelfinder #slider .control.previous {
  left: 10px;
}
#pampers-windelfinder #slider .control.next {
  right: 40px;
}
#pampers-windelfinder .slider-box {
  position: relative;
  margin: 0 40px;
  width: 367px;
  overflow: hidden;
  height: 110px;
}
#pampers-windelfinder .slider-content {
  *zoom: 1;
  -webkit-transition: margin 250ms ease;
  -moz-transition: margin 250ms ease;
  -o-transition: margin 250ms ease;
  transition: margin 250ms ease;
}
#pampers-windelfinder .slider-content:after {
  content: "";
  display: table;
  clear: both;
}
#pampers-windelfinder .slider-content .product {
  background: #efefef;
  height: 110px;
  width: 280px;
  overflow: hidden;
  float: left;
  margin: 10px 5px 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  *zoom: 1;
}
#pampers-windelfinder .slider-content .product:after {
  content: "";
  display: table;
  clear: both;
}
#pampers-windelfinder .slider-content .product:first-child {
  margin-left: 0;
}
#pampers-windelfinder .slider-content .product:last-child {
  margin-right: 0;
}
#pampers-windelfinder .slider-content .product .product-image-small {
  display: block;
  padding: 0px;
  margin: 10px 10px;
  float: left;
  width: 80px;
  height: 80px;
}
#pampers-windelfinder .slider-content .product .product-details {
  width: 170px;
  float: left;
  margin: 10px 0 0 0;
}
#pampers-windelfinder .slider-content .product .product-details .title {
  margin: 0;
  display: block;
  color: black;
  font-size: 14px;
}
#pampers-windelfinder .slider-content .product .product-details .subtitle {
  display: block;
  font-size: 11px;
  color: #848484;
  margin: 7px 0 7px 0;
}
